/* css presets */

* {
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-kerning: auto;
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-family: "Inter", sans-serif;
}
  
html {
  background-color: black !important;
}

@font-face {
  font-family: AthelasBold;
  src: url('../assets//fonts/Athelas-Bold.ttf');
}

@font-face {
  font-family: AthelasRegular;
  src: url('../assets//fonts/Athelas-Regular.ttf');
}

::-webkit-scrollbar {
  display: none;
}

a {
  text-decoration: none;
}
  
body {
  color: #fff;
  background-image: linear-gradient(to top, #000513, #000513, #000513, #000513, #000513);
  /* width: 100%;
  height: 100%; */
}

/* HEADER */

.header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 80px;
  display: flex;
  align-items: center;
  padding: 0px 3%;
  /* z-index: 1; */
  background-color: rgba(0, 5, 19, 0.7);
  justify-content: space-between;
}
 
#header-discord {
  display: none;
}

.header-logo {
  position: relative;
  font-weight: 700;
  color: #fff;
  font-size: 2em;
  text-transform: uppercase;
  letter-spacing: 2px;
  /* margin-right: 30%; */
}


/* ANIMATED BUTTON  */

.glow-on-hover {
  width: 220px;
  height: 50px;
  border: none;
  outline: none;
  color: #fff;
  cursor: pointer;
  position: relative;
  z-index: 0;
  font-weight: bold;
  letter-spacing: 2.5px;
  font-size: 12px;
  border-radius: 5px;
  margin-top: 5px;
  background: linear-gradient(90deg, rgba(0,133,255,1) 0%, rgba(255,89,99,1) 100%);
  display: flex;
  align-items: center;
  padding: 0 16px;
  justify-content: space-between;
  -webkit-touch-callout: none; /* iOS Safari */
  -webkit-user-select: none; /* Safari */
  -khtml-user-select: none; /* Konqueror HTML */
  -moz-user-select: none; /* Old versions of Firefox */
  -ms-user-select: none; /* Internet Explorer/Edge */
  user-select: none;
  padding-left: 28px;
}

.glow-on-hover:before {
  content: '';
  background: linear-gradient(45deg, #E85D71, #7a00ff, #0883FA, #E85D71, #7a00ff, #0883FA, #E85D71, #7a00ff, #0883FA);
  position: absolute;
  top: -2px;
  left:-2px;
  background-size: 400%;
  z-index: -1;
  filter: blur(5px);
  width: calc(100% + 4px);
  height: calc(100% + 4px);
  animation: glowing 20s linear infinite;
  opacity: 0;
  transition: opacity .3s ease-in-out;
  border-radius: 5px;
  
}

.glow-on-hover:hover:before {
  opacity: 1;
}

.glow-on-hover:after {
  z-index: -1;
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  border-radius: 5px;
}

@keyframes glowing {
  0% { background-position: 0 0; }
  50% { background-position: 400% 0; }
  100% { background-position: 0 0; }
}


.container {
  width: 100%;
  display: flex;
}

.section-title {
  font-family: AthelasBold;
  font-size: 40px;
  width: 90%;
  letter-spacing: 1px;
}

.content-left {
  width: 35%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding-left: 3%;
}

.content-right {
  width: 75%;
  height: 100vh;
  position: relative;
}

.icon-volume {
  position: absolute;
  position: absolute;
  top: 30px;
  right: 30px;
  opacity: 0.6;
  cursor: pointer;
}

.volume-on {
  display: none;
}

.glow-btn {
  margin-left: 0;
}

.email-input {
  background: linear-gradient(92.18deg, rgb(38 37 52) 0%, rgba(49, 48, 65, 0.306) 100%);
  border: none;
  outline: none;
  caret-color: white;
  height: 40px;
  width: 250px;
  color: #fff;
  padding-left: 18px;
  padding-right: 10px;
  font-size: 14px;
  border-radius: 3px;
}

.near-btn {
  background-color: #fff;
  height: 50px;
  width: 215px;
  border-radius: 4px;
  justify-content: center;
  display: flex;
  align-items: center;
  cursor: pointer;
  margin-top: 35px;
  margin-right: 20px;
}

.early-access-right-content{
  display: flex;
  align-items: center;
  margin-top: 20px;
}

.email-success {
  display: none;
}

.email-success-content {
  background: linear-gradient(92.18deg, rgba(38, 37, 52, 0.5) 0%, rgba(49, 48, 65, 0.305) 100%);
  /* height: 50px; */
  width: 320px;
  padding: 10px;
  justify-content: center;
  display: flex;
  align-items: center;
  margin: 10px 0;
}

.coming-soon {
  margin: 17px 0;
  opacity: 0.7;
  letter-spacing: 1px;
  font-size: 18px;
}


.footer-arrow {
  position:absolute;
  top:0%;
  left:50%;
  cursor: pointer;
}

.f-icons {
  margin-right: 6px;
}

#footer {
  background-color: #010101;
  display: flex;
  justify-content: space-between;
  padding: 0px 125px;
  height: 120px;
  align-items: center;
}

.footer-logo-desc {
  font-size: 12px;
  font-family: 'Inter';
  font-weight: 400;
  padding-top: 7px;
}

.footer-icons-container {
  justify-content: space-between;
  padding-left: 15px;
  display: flex;
}

.video-style {
  object-fit: contain;
}

@media only screen and (max-width: 1318px) {
  .section-title {
    font-size: 40px;
    width: 90%;
    /* margin: 0 auto; */
  }
}

@media only screen and (max-width: 1160px) {
  .section-title {
    font-size: 35px;
  }
}

@media only screen and (min-width: 600px) {
  .section-title {
    font-size: 31px;
  }
}

@media only screen and (max-width: 972px) {
  .section-title {
    font-size: 25px;
    padding: 0 10px;
    
  }
  .container {
    display: flex;
    flex-direction: column-reverse;
  }
  .content-left {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding: 0;
    margin-top: 80px;
  }
  .content-right {
    margin-top: 80px;
    width: 100%;
    height: 100%;
    position: relative;
  }
  .glow-btn {
    /* margin-right: 200px; */
    margin: 0 auto;
  }
  .early-access-right-content {
    margin: 0 auto;
    margin-top: 20px;
  }
  .email-success-content {
    margin: 0 auto;
  }
  .video-style {
    object-fit: cover;
  }
}

@media only screen and (max-width: 730px) {
  #footer {
    flex-direction: column ;
    height: 92px;
    margin: 30px 0;
  }
  .footer-logo-desc {
    display: none;
  }

}